# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# José Samuel Facundo da Silva <samuel.facundo@ufca.edu.br>, 2023
# Emerson Soares <on.emersonsoares@gmail.com>, 2023
# Roberto Rosario, 2023
# 425fe09b3064b9f906f637fff94056ae_a00ea56 <0fa3588fa89906bfcb3a354600956e0e_308047>, 2023
# Roberto Vasconcelos Novaes <rvnovaes@gmail.com>, 2023
# Aline Freitas <aline@alinefreitas.com.br>, 2023
# Márcia Ferreira, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-06-03 05:20+0000\n"
"PO-Revision-Date: 2023-01-05 02:51+0000\n"
"Last-Translator: Márcia Ferreira, 2023\n"
"Language-Team: Portuguese (Brazil) (https://app.transifex.com/rosarior/teams/13584/pt_BR/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;\n"

#: admin.py:24
msgid "None"
msgstr "Nenhum"

#: admin.py:26 links.py:89 models/index_template_models.py:50
#: serializers.py:281
msgid "Document types"
msgstr "Tipos de documentos"

#: apps.py:58 events.py:6
msgid "Document indexing"
msgstr "Indexação de documentos"

#: apps.py:153 apps.py:183 apps.py:223 apps.py:257
msgid "Level"
msgstr "Nível"

#: apps.py:161 apps.py:192
msgid "Depth"
msgstr "Profundidade"

#: apps.py:165
msgid "Total nodes"
msgstr "Total de nós"

#: apps.py:172
msgid "Total documents"
msgstr "Total de documentos"

#: apps.py:174 apps.py:213
msgid "Number of unique documents this item contains."
msgstr "Número único de documentos que este item contém."

#: apps.py:200
msgid "Nodes"
msgstr "Nós"

#: apps.py:211 models/index_instance_models.py:66
msgid "Documents"
msgstr "Documentos"

#: events.py:10
msgid "Index template created"
msgstr "Template de índice criado"

#: events.py:13
msgid "Index template edited"
msgstr "Template de índice editado"

#: forms.py:19 forms.py:24
msgid "Namespace"
msgstr "Namespace"

#: forms.py:29 models/index_template_models.py:35
msgid "Label"
msgstr "Rótulo"

#: forms.py:34 models/index_template_models.py:46
#: models/index_template_models.py:164
msgid "Enabled"
msgstr "Habilitado"

#: forms.py:48
msgid "Index templates to be queued for rebuilding."
msgstr "Templates de índice enfileirados para reconstrução"

#: forms.py:49 links.py:38 models/index_template_models.py:58
#: views/index_template_views.py:95
msgid "Index templates"
msgstr "Templates de índice"

#: forms.py:64
msgid "Template"
msgstr "Template"

#: handlers.py:19
msgid "Creation date"
msgstr "Data de criação"

#: links.py:32 links.py:48 links.py:102 links.py:110
#: views/index_instance_views.py:42
msgid "Indexes"
msgstr "Índices"

#: links.py:53 queues.py:24
msgid "Rebuild index"
msgstr "Reconstruir índice"

#: links.py:60 links.py:69
msgid "Deletes and creates from scratch all the document indexes."
msgstr "Exclui e criar a partir do zero todos os índices de documento."

#: links.py:61
msgid "Rebuild indexes"
msgstr "Reconstruir índices de documento"

#: links.py:70 views/index_template_views.py:452
msgid "Reset indexes"
msgstr "Redefinir índices"

#: links.py:79 views/index_template_views.py:100
msgid "Create index"
msgstr "Criar índice"

#: links.py:84 links.py:128
msgid "Delete"
msgstr "Excluir"

#: links.py:93 links.py:132
msgid "Edit"
msgstr "Editar"

#: links.py:98
msgid "Triggers"
msgstr "Triggers"

#: links.py:118
msgid "Tree template"
msgstr "Árvore de template"

#: links.py:123
msgid "New child node"
msgstr "Novo nó filho"

#: literals.py:6
msgid "No"
msgstr "Não"

#: literals.py:7
msgid "Yes"
msgstr "Sim"

#: models/index_instance_model_mixins.py:48
#, python-format
msgid ""
"Error indexing document: %(document)s; expression: %(expression)s; "
"%(exception)s"
msgstr ""
"Erro indexando documento: %(document)s; expressão: %(expression)s; "
"%(exception)s"

#: models/index_instance_model_mixins.py:216
msgid "Total number of nodes with unique values this item contains."
msgstr "Número total de nós com o valor único que este item contém."

#: models/index_instance_model_mixins.py:225
msgid "Total number of unique documents this item contains."
msgstr "Número total de documentos únicos que este item contém."

#: models/index_instance_model_mixins.py:235
msgid "Total number of node levels this item contains."
msgstr "Número total de níveis de nós que este item contém."

#: models/index_instance_model_mixins.py:304
msgid "The path to the index including all ancestors."
msgstr "O caminho para o índice incluindo todos os ancestrais."

#: models/index_instance_model_mixins.py:306
msgid "Full path"
msgstr "Caminho completo"

#: models/index_instance_models.py:30
msgid "Index instance"
msgstr "Instância de índice"

#: models/index_instance_models.py:31
msgid "Index instances"
msgstr "Instâncias de índice"

#: models/index_instance_models.py:59 models/index_template_models.py:176
msgid "Index template node"
msgstr "Nó de template de índice"

#: models/index_instance_models.py:62 search.py:17
msgid "Value"
msgstr "Valor"

#: models/index_instance_models.py:72 models/index_instance_models.py:103
msgid "Index instance node"
msgstr "Nó de instância de índice"

#: models/index_instance_models.py:73
msgid "Indexes instances node"
msgstr "Nó de instâncias de índices"

#: models/index_instance_models.py:96
msgid "Document index node instance"
msgstr "Instâncias do nó do índice de documentos"

#: models/index_instance_models.py:97
msgid "Document indexes node instances"
msgstr "Instâncias de nós de lindice de instâncias"

#: models/index_instance_models.py:104
msgid "Index instance nodes"
msgstr "Nós de instância de índice"

#: models/index_template_models.py:34
msgid "Short description of this index."
msgstr "Descrição curta deste índice."

#: models/index_template_models.py:39
msgid "This value will be used by other apps to reference this index."
msgstr ""
"Este valor será usado por outros aplicativos para referenciar este índice."

#: models/index_template_models.py:40
msgid "Slug"
msgstr "Slug"

#: models/index_template_models.py:44
msgid ""
"Causes this index to be visible and updated when document data changes."
msgstr ""
"Faz com que este índice seja visível e atualizado quando dados de documentos"
" forem alterados."

#: models/index_template_models.py:57 models/index_template_models.py:98
msgid "Index template"
msgstr "Tempplate de índice"

#: models/index_template_models.py:102
msgid "Event type"
msgstr "Tipo de evento"

#: models/index_template_models.py:107
msgid "Index template event trigger"
msgstr ""

#: models/index_template_models.py:108
msgid "Index template event triggers"
msgstr ""

#: models/index_template_models.py:143
msgid "Parent index template node of this node."
msgstr "Modelo de nó de indice principal, deste nó."

#: models/index_template_models.py:149
msgid "Index"
msgstr "Índice"

#: models/index_template_models.py:153
msgid "Enter a template to render. Use Django's default templating language."
msgstr ""
"Insira um modelo para a prestar. Utilize o modelo de linguagem pré-definido "
"do Django."

#: models/index_template_models.py:156
msgid "Indexing expression"
msgstr "Expressão de indexação"

#: models/index_template_models.py:161
msgid "Causes this node to be visible and updated when document data changes."
msgstr ""
"Faz com que este nó seja visível e atualizado quando dados do documento "
"forem alterados."

#: models/index_template_models.py:169
msgid ""
"Check this option to have this node act as a container for documents and not"
" as a parent for further nodes."
msgstr ""
"Marque esta opção para que este nó atue como um recipiente para documentos e"
" não como um pai para outros nós secundários."

#: models/index_template_models.py:172
msgid "Link documents"
msgstr "Link de documentos"

#: models/index_template_models.py:177
msgid "Index template nodes"
msgstr "Modelos de nós de índice "

#: models/index_template_models.py:181
msgid "Root"
msgstr "Raiz"

#: permissions.py:6 queues.py:8
msgid "Indexing"
msgstr "Indexação"

#: permissions.py:10
msgid "View index instances"
msgstr "Ver exemplos de índice. "

#: permissions.py:13
msgid "Create new index templates"
msgstr "Criar novos templates de índice"

#: permissions.py:16
msgid "Edit index templates"
msgstr "Editar templastes de índice"

#: permissions.py:19
msgid "Delete index templates"
msgstr "Remover templastes de índice"

#: permissions.py:22
msgid "View index templates"
msgstr "Ver templates de índice"

#: permissions.py:25 views/index_template_views.py:414
msgid "Rebuild index templates"
msgstr "Reconstruir templastes de índice"

#: queues.py:12
msgid "Delete empty index nodes"
msgstr "Excluir nós de índices vazios"

#: queues.py:16
msgid "Remove document"
msgstr "Remover documento"

#: queues.py:20
msgid "Index document"
msgstr "Indexar documento"

#: search.py:21
msgid "Document type"
msgstr "Tipo de documento"

#: search.py:24
msgid "Document MIME type"
msgstr "MIME type do documento"

#: search.py:27
msgid "Document label"
msgstr "Rótulo do documento"

#: search.py:30
msgid "Document description"
msgstr "Descrição do documento"

#: search.py:33
msgid "Document UUID"
msgstr "UUID do documento"

#: search.py:36
msgid "Document checksum"
msgstr "Checksum do documento"

#: serializers.py:18 serializers.py:58 serializers.py:124 serializers.py:185
#: serializers.py:275
msgid "URL"
msgstr "URL"

#: serializers.py:21 serializers.py:264
msgid "Nodes URL"
msgstr ""

#: serializers.py:46
msgid "Children URL"
msgstr ""

#: serializers.py:49
msgid "Documents URL"
msgstr ""

#: serializers.py:52 serializers.py:118 serializers.py:176
msgid "Index URL"
msgstr ""

#: serializers.py:55 serializers.py:121 serializers.py:182
msgid "Parent URL"
msgstr ""

#: serializers.py:115 serializers.py:173
msgid "Children"
msgstr ""

#: serializers.py:179
msgid "Parent"
msgstr ""

#: serializers.py:237
msgid ""
"URL of the API endpoint showing the list document types associated with this"
" index template."
msgstr ""
"URL do API endpoint que mostra a lista de tipos de documentos associados a "
"este modelo de índice."

#: serializers.py:239
msgid "Document types URL"
msgstr ""

#: serializers.py:245
msgid "URL of the API endpoint to add document types to this index template."
msgstr ""
"URL do endpoint API a adicionar aos tipos de documento a este modelo de "
"índice."

#: serializers.py:247
msgid "Document types add URL"
msgstr ""

#: serializers.py:253
msgid ""
"URL of the API endpoint to remove document types from this index template."
msgstr ""
"URL do endpoint API a remover dos tipos de documentos deste modelo de "
"índice. "

#: serializers.py:255
msgid "Document types remove URL"
msgstr ""

#: serializers.py:260
msgid "Index template root node ID"
msgstr ""

#: serializers.py:267
msgid "Rebuild URL"
msgstr ""

#: serializers.py:271
msgid "Reset URL"
msgstr ""

#: serializers.py:317
msgid "Primary key of the document type to add to the index template."
msgstr "Chave primário do tipo de documento a adicionar ao modelo de índice."

#: serializers.py:318 serializers.py:327
msgid "Document type ID"
msgstr ""

#: serializers.py:326
msgid "Primary key of the document type to remove from the index template."
msgstr "Chave primária do tipo de documento a remover dest modelo de índice."

#: views/index_instance_views.py:37
msgid ""
"This could mean that no index templates have been created or that there are "
"index templates but they are no properly defined."
msgstr ""
"Isto pode significar que não há modelos de índice criados ou que existem mas"
" não estão definidos corretamente."

#: views/index_instance_views.py:41
msgid "There are no index instances available."
msgstr "Não há instâncias de índices disponíveis."

#: views/index_instance_views.py:80
#, python-format
msgid "Navigation: %s"
msgstr "Navegação: %s"

#: views/index_instance_views.py:86
#, python-format
msgid "Contents for index: %s"
msgstr "Conteúdo para o índice? %s"

#: views/index_instance_views.py:143
msgid ""
"Assign the document type of this document to an index to have it appear in "
"instances of those indexes organization units. "
msgstr ""
"Associe o tipo deste documento a um índice para que ele apareça em "
"instâncias das unidades de organização desses índices."

#: views/index_instance_views.py:148
msgid "This document is not in any index"
msgstr "Este documento não está em nenhum índice"

#: views/index_instance_views.py:152
#, python-format
msgid "Indexes nodes containing document: %s"
msgstr "Indexar nós contendo documento: %s"

#: views/index_template_views.py:53
msgid "Available indexes"
msgstr "Índices disponíveis"

#: views/index_template_views.py:54
msgid "Indexes linked"
msgstr "ìndices associados"

#: views/index_template_views.py:65
msgid ""
"Documents of this type will appear in the indexes linked when these are "
"updated. Events of the documents of this type will trigger updates in the "
"linked indexes."
msgstr ""
"Documentos dete tipo aparecerão nos índices associados quando estes forem "
"atualizados. Eventos de documentos deste tipo irão disparar atualizações nos"
" índices associados."

#: views/index_template_views.py:70
#, python-format
msgid "Indexes linked to document type: %s"
msgstr "Índices associados ao tipo de documento: %s"

#: views/index_template_views.py:88
msgid ""
"Indexes group document automatically into levels. Indexes are defined using "
"template whose markers are replaced with direct properties of documents like"
" label or description, or that of extended properties like metadata."
msgstr ""
"índices agrupam documentos automaticamente em níveis. Os índices são "
"definidos usando modelos dos quais os marcadores são substituídos com "
"propriedades diretas de documentos como o nome ou descrição, ou propriedades"
" avançadas como metadata. "

#: views/index_template_views.py:94
msgid "There are no index templates."
msgstr "Não existem modelos de índice."

#: views/index_template_views.py:125
#, python-format
msgid "Delete the index: %s?"
msgstr "Apagar o índice: %s?"

#: views/index_template_views.py:137
msgid "Available document types"
msgstr "Tipos de documentos disponíveis"

#: views/index_template_views.py:138
msgid "Document types linked"
msgstr "Tipos de documentos vinculados"

#: views/index_template_views.py:149
msgid ""
"Only the documents of the types selected will be shown in the index when "
"built. Only the events of the documents of the types select will trigger "
"updates in the index."
msgstr ""
"Apenas os documentos dos tipos selecionados serão mostrados no índice após "
"sua construção. Apenas os eventos dos documentos dos tipos selecionados "
"desencadearão atualizações no índice."

#: views/index_template_views.py:154
#, python-format
msgid "Document types linked to index: %s"
msgstr "Tipos de documentos vinculados ao índice: %s"

#: views/index_template_views.py:172
#, python-format
msgid "Edit index: %s"
msgstr "Editar Indice: %s"

#: views/index_template_views.py:216
#, python-format
msgid "Error updating index template event trigger; %s"
msgstr ""

#: views/index_template_views.py:225
msgid "Index template event triggers updated successfully."
msgstr ""

#: views/index_template_views.py:235
msgid ""
"Triggers are document events that cause instances of this index template to "
"be updated."
msgstr ""

#: views/index_template_views.py:240
#, python-format
msgid "Index template event triggers for: %s"
msgstr ""

#: views/index_template_views.py:285
#, python-format
msgid "Tree template nodes for index: %s"
msgstr "Nós de modelo da árvore do índice: %s"

#: views/index_template_views.py:312
#, python-format
msgid "Create child node of: %s"
msgstr "Criar nó filho de: %s"

#: views/index_template_views.py:339
#, python-format
msgid "Delete the index template node: %s?"
msgstr "Excluir o nó de template de índice: %s?"

#: views/index_template_views.py:364
#, python-format
msgid "Edit the index template node: %s"
msgstr "Editar o nó do modelo de índice: %s"

#: views/index_template_views.py:385
#, python-format
msgid "Rebuild index template: %s"
msgstr "Reconstruir modelo de índice: %s"

#: views/index_template_views.py:407
msgid "Index template queued for rebuild."
msgstr "Modelo de índice em linha para reconstrução. "

#: views/index_template_views.py:431
#, python-format
msgid "%(count)d index template queued for rebuild."
msgid_plural "%(count)d index templates queued for rebuild."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: views/index_template_views.py:465
#, python-format
msgid "%(count)d index reset."
msgid_plural "%(count)d indexes reset."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: views/index_template_views.py:478
msgid "Index templates for which their instances will be deleted."
msgstr "Templates de índice para os quais suas instâncias serão excluídas."
